common:
    macros:
        - HID_LED_DEF=GPIO_LED_ON
        - CDC_LED_DEF=GPIO_LED_ON
        - MSC_LED_DEF=GPIO_LED_ON
        - USB_PROD_STR="BBC micro:bit CMSIS-DAP"
    sources:
        board:
            - source/board/microbit.c
        family:
            - source/family/nordic/nrf51822/target_16.c
            - source/family/nordic/target_reset_nrf51.c
